/* .slider-section {
                                                                                                                                                                          position: relative;
                                                                                                                                                                        } */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.678);
    /* Adjust the last value (0.5) to control the darkness (0 = transparent, 1 = fully opaque) */
    z-index: 2;
    /* Ensure the overlay is above the background image */
}

.hero-slider {
    display: flex;
    flex-direction: column;
    text-align: left;
}

.hero-slider div {
    display: flex;
    justify-content: left;
}

.hero-slider div a {
    text-align: left;
}

.slider-section-05 {
    background-position: bottom center;
    padding: 232px 0px 190px 0px;
}

.course-images {
    height: 100px;
    overflow: hidden;
    border-radius: 8px;
}

.course-images img {
    width: auto;
    height: 100%;
}

.slider-section-07 {
    background-color: #f9f9fb;
}

.slider-caption-07 {
    padding-top: unset;
}
.footer-widget__link li a {
    white-space: normal;
}

div.slider-caption-07 h2,
div.slider-caption-07 h3,
div.slider-caption-07 h6,
div.slider-caption-07 h5 {
    color: #ffffff;
    margin-bottom: 10px;
}

div.slider-caption-07 h6,
div.slider-caption-07 h5 {
    font-weight: 100;
}

div.slider-caption-07 p {
    color: #ffffff;
}

div.slider-caption-07 .slider-caption-07__btn {
    padding-bottom: 30px;
}

.swiper-slide .slider-image-02__image img {
    padding: 0 0 0 0;
    height: 100%;
    width: 100%;
}

.hero-image-slider {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    padding-top: 0;
}

.slider-caption-07__btn > * {
    margin: 30px 15px;
}

.section-padding-02 {
    padding-top: 30px;
}

.img-container {
    border-radius: 999999999px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

div.img-container img {
    border-radius: 100%;
}

.about-image-03__image img {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 0px 0px 0px rgba(51, 51, 51, 0.1);
    filter: drop-shadow(0 0.35rem 0.4rem rgba(0, 0, 0, 0.5));
}

.testimonial-details h3 {
    font-size: 1rem;
}

.testimonial-details h5 {
    font-size: 0.75rem;
}

.testimonial-details h6 {
    font-size: 0.75rem;
}

@media only screen and (min-width: 100px) and (max-width: 700px) {
    .header-main-02 {
        padding: 0px;
    }
}

.hero-background-image {
    height: calc(100dvh - 68px);
}

.hero-background-image img {
    padding-bottom: 30px;
    object-fit: cover;
    height: minmax(600px, 100dvh);
}

.Swiper-header {
    height: calc(100dvh - 68px);
}

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    /* 16:9 aspect ratio (9 / 16 * 100) */
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
}

element.style {
    margie-top: 0;
}

.section-title > *:first-child {
    margin-top: 8px;
}

.modal-body-c {
    display: flex;
    gap: 30px;
    flex-direction: column-reverse;
}

.countdown-title__title {
    text-wrap: pretty;
}

.countdown-title__title-c {
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 666px) {
    .modal-body-c {
        flex-direction: unset;
    }
}

.modal-body-c form {
    min-width: 300px;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 830px;
    }
}

@media (min-width: 992px) {
    .modal-lg,
    .modal-xl {
        max-width: unset;
    }

    .center {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
}

.center img {
    width: 75%;
    padding: 1rem;
}

.countdown-register__input span {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 14px;
    color: #666666;
    min-width: 20px;
}

.countdown-register__input span {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 14px;
    color: #666666;
    min-width: 20px;
}
